Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0391

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2015-0391
Last Modified 14 Apr 2015 10:02:43
Published 21 Jan 2015 01:59:35
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2015-0391

Summary

Unspecified vulnerability in Oracle MySQL Server 5.5.38 and earlier, and 5.6.19 and earlier, allows remote authenticated users to affect availability via vectors related to DDL.

Vulnerable Systems

Application

  • Oracle Mysql 5.5.38

  • Oracle Mysql 5.6.19


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

XF - oracle-cpujan2015-cve20150391(100186)

BID - 72205

SECTRACK - 1031581

SECUNIA - 62732

SECUNIA - 62730

SECUNIA - 62728

REDHAT - RHSA-2015:0117

REDHAT - RHSA-2015:0116

REDHAT - RHSA-2015:0118

BUGTRAQ - 20150402 NEW : VMSA-2015-0003 VMware product updates address critical information disclosure issue in JRE

MISC - http://packetstormsecurity.com/files/131271/VMware-Security-Advisory-2015-0003.html

Related Patches

Red Hat 2015:1628-01 RHSA Moderate: mysql55-mysql security update for RHEL 5 x86

Red Hat 2015:1628-01 RHSA Moderate: mysql55-mysql security update for RHEL 5 x86_64


Last Updated: 27 May 2016 11:08:26